
/* Class = "NSWindow"; title = "Unlock Transmit"; ObjectID = "5"; */
"5.title" = "解锁 Transmit";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Serial number"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "序列号";

/* Class = "NSTextFieldCell"; title = "Unlock Transmit"; ObjectID = "77"; */
"77.title" = "解锁 Transmit";

/* Class = "NSTextFieldCell"; title = "If you've already purchased Transmit, enter the serial number from your e-mail receipt into the box below.  This will fully unlock the software and remove any demo limitations."; ObjectID = "78"; */
"78.title" = "如果您已经购买了 Transmit，请将电子邮件收据中的序列号输入到下面的框中。  这将完全解锁软件并移除所有演示限制。";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "80"; */
"80.title" = "序列号：";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "81"; */
"81.title" = "解锁";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "82"; */
"82.title" = "取消";

/* Class = "NSButtonCell"; title = "I Lost My Number!"; ObjectID = "83"; */
"83.title" = "我丢失了序列号！";

/* Class = "NSTextFieldCell"; title = "The serial number you enter will be verified via the Internet."; ObjectID = "85"; */
"85.title" = "您输入的序列号将通过互联网进行验证。";

/* Class = "NSTextFieldCell"; title = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "76H-TK-WWG"; */
"76H-TK-WWG.title" = "还不想拥有 Transmit 吗？即刻购买！";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "7M1-8a-oq2"; */
"7M1-8a-oq2.ibExternalAccessibilityDescription" = "还不想拥有 Transmit 吗？即刻购买！";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Purchase Transmit"; ObjectID = "Bw6-I7-7os"; */
"Bw6-I7-7os.ibExternalAccessibilityDescription" = "购买 Transmit";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "Eft-pM-tDM"; */
"Eft-pM-tDM.title" = "立即购买";
